[Unit]
Description=POC authentic Identity Provider
After=network.target

[Service]
User=root
Group=root
WorkingDirectory=/home/pmarillonnet/devel/authentic.deployed
ExecStart=/usr/bin/gunicorn authentic2.wsgi --bind unix:/var/run/authentic2/authentic2.sock

[Install]
WantedBy=default.target
